Anonymous Login
2019-08-25 21:37 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001074v3.2 ReleaseGantt Chart Generationpublic2014-08-16 18:00
Reporterhzcthree 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2 
Summary0001074: Gantt chart display performance issue
DescriptionWhen I added over 300 tasks for one project, gantt chart for project or task can not be loaded.

Only display log info about: Please wait while the Gantt chart is generated... (this might take a minute or two)"
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003617

caseydk (administrator)

This was completely reworked in 3.2 and is significantly faster and uses less memory.
+Notes

-Issue History
Date Modified Username Field Change
2012-03-01 22:25 hzcthree New Issue
2012-04-21 19:07 caseydk Project v2.4 Release (Closed) => v3.0 Release
2012-04-21 19:13 caseydk Project v3.0 Release => Pending Requests
2014-08-16 17:55 caseydk Project Pending Requests => v3.2 Release
2014-08-16 17:56 caseydk Note Added: 0003617
2014-08-16 17:56 caseydk Status new => closed
2014-08-16 17:56 caseydk Assigned To => caseydk
2014-08-16 17:56 caseydk Resolution open => fixed
2014-08-16 17:56 caseydk Fixed in Version => 3.2
2014-08-16 18:00 caseydk Category General => Gantt Chart Generation
2014-08-16 18:00 caseydk Product Version 2.4 =>
+Issue History